---
title: "Services"
date: 2022-12-09T03:22:29+01:00
tags: ["services", "olivier falcoz","risk intelligence","risk management","cybersecurity","infosec"]
author: "Olivier Falcoz"
canonicalURL: "https://olivier.falcoz.net/services"
hidemeta: true
ShowReadingTime: false
ShowPostNavLinks: true
showtoc: false
---
## Strategic Risk Intelligence

``$ whatis:`` 

* Identify and mitigate the risk of loss caused by flawed or failed processes, policies, systems or events that may disrupt business operations.
* Identify and mitigate economic, security and criminal risks associated with business operations
* Align asset governance structure with business objectives
* Provide accurate and actionable intelligence, develop and enforce effective intelligence collection policies 
* Identify competititors' strategies, regulatory or government interference, corruption, criminality, fraud and intellectual property abuse
* Increase operational resilience and minimise operational disruption to the organisation

``$ howto:``

- Background check, due diligence / enhanced due diligence
- Business counter-intelligence
- Asset tracking & recovery
- IP rights investigation & enforcement
- Fraud & counterfeiting search
- Project risk analysis & remediation


## Protect Cybersecurity Assets
``$ whatis:`` 

* Secure *mission-critical* and *business-critical* assets e.g. information systems, intellectual property, physical assets  
* Enforce the confidentiality, integrity, and availability of information systems and assets  
* Reduce the impact of security breaches on information assets  
* Strategically align cybersecurity efforts with business strategies to support organizational objectives  
* Effectively manage cybersecurity knowledge among staff  

``$ howto:``

- Business Impact Analysis : identify critical systems, networks and data
- Threat modeling, identify methods of attack
- Identify systems vulnerabilities; patch systems
- Enhance security posture, test & harden the perimeter
- Adopt defensive strategies
- Design systems & procedures with data security & privacy in mind
- Follow to industry standards, train users
- Raise cybersecurity awareness and staff training

